echo "invalid author '$name' without firstname and lastname"
echo ""
echo "hint: for possible solutions, consult the webpage:"
- echo " https://github.com/dealii/dealii/wiki/Indentation#commit-authorship"
+ echo " https://github.com/dealii/dealii/wiki/Commit-authorship"
exit 2
fi
done || exit 2
echo "invalid email '$email'"
echo ""
echo "hint: for possible solutions, consult the webpage:"
- echo " https://github.com/dealii/dealii/wiki/Indentation#commit-authorship"
+ echo " https://github.com/dealii/dealii/wiki/Commit-authorship"
exit 3
fi
if ! echo "$email" | grep -q -v -e "\.local$"; then
echo "invalid email '$email'"
echo ""
echo "hint: for possible solutions, consult the webpage:"
- echo " https://github.com/dealii/dealii/wiki/Indentation#commit-authorship"
+ echo " https://github.com/dealii/dealii/wiki/Commit-authorship"
exit 3
fi
done || exit 3